#
# original_author: "Justin Finnerty"
# original_date: "July 2005"
# current_date: "$Date: 2005/09/27 06:14:47 $"
# current_author: "$Author: finnerty $"
# revision: "$Revision: 2.2 $"
# $Log: makefile,v $
# Revision 2.2  2005/09/27 06:14:47  finnerty
# Updated to use GOBO and work with SE and VE
#
# Revision 2.1  2005/09/06 22:56:36  finnerty
# Support files for compiling with VE and SE
#
# Revision 2.1  2005/09/05 02:35:35  finnerty
# Support files for compiling with VE and SE
#
# Revision 2.1  2005/09/03 11:07:20  finnerty
# Static makefiles for test programs to compile with SE and VE.
#
# Revision 2.0  2005/08/26 23:18:23  finnerty
# == alpha version ==
#
# Revision 1.1  2005/08/26 22:51:34  finnerty
# autoconfiscated
#
#

LOCALESRC=compare_files.e dirdup_report.e duplicate_report.e \
	report_factory.e sync_report.e \
	text_report_view.e
OTHERDEP=../utility ../collection ../fso
HDR=file_io.h
SRC=file_io.c compare_files.c
OBJ=$(SRC:.c=.o)
PROG=fso_test

include ../makefile.sys

# GEPP dependencies
compare_files.e: compare_files.ge
dirdup_report.e: dirdup_report.ge
duplicate_report.e: duplicate_report.ge
report_factory.e: report_factory.ge
sync_report.e: sync_report.ge
text_report_view.e: text_report_view.ge
